# Module created by currencies_to_module.py from currencies.csv

CURRENCIES_CODES = (
	("Albania Lek", "ALL", u"\u004c\u0065\u006b", 2),
	("Afghanistan Afghani", "AFN", u"\u060b", 2),
	("Argentina Peso", "ARS", u"\u0024", 2),
	("Aruba Guilder", "AWG", u"\u0192", 2),
	("Australia Dollar", "AUD", u"\u0024", 2),
	("Azerbaijan New Manat", "AZN", u"\u043c\u0430\u043d", 2),
	("Bahamas Dollar", "BSD", u"\u0024", 2),
	("Barbados Dollar", "BBD", u"\u0024", 2),
	("Belarus Ruble", "BYR", u"\u0070\u002e", 0),
	("Belize Dollar", "BZD", u"\u0042\u005a\u0024", 2),
	("Bermuda Dollar", "BMD", u"\u0024", 2),
	("Bolivia Boliviano", "BOB", u"\u0024\u0062", 2),
	("Bosnia and Herzegovina Convertible Marka", "BAM", u"\u004b\u004d", 2),
	("Botswana Pula", "BWP", u"\u0050", 2),
	("Bulgaria Lev", "BGN", u"\u043b\u0432", 2),
	("Brazil Real", "BRL", u"\u0052\u0024", 2),
	("Brunei Darussalam Dollar", "BND", u"\u0024", 2),
	("Cambodia Riel", "KHR", u"\u17db", 2),
	("Canada Dollar", "CAD", u"\u0024", 2),
	("Cayman Islands Dollar", "KYD", u"\u0024", 2),
	("Chile Peso", "CLP", u"\u0024", 0),
	("China Yuan Renminbi", "CNY", u"\u00a5", 2),
	("Colombia Peso", "COP", u"\u0024", 2),
	("Costa Rica Colon", "CRC", u"\u20a1", 2),
	("Croatia Kuna", "HRK", u"\u006b\u006e", 2),
	("Cuba Peso", "CUP", u"\u20b1", 2),
	("Czech Republic Koruna", "CZK", u"\u004b\u010d", 2),
	("Denmark Krone", "DKK", u"\u006b\u0072", 2),
	("Dominican Republic Peso", "DOP", u"\u0052\u0044\u0024", 2),
	("East Caribbean Dollar", "XCD", u"\u0024", 2),
	("Egypt Pound", "EGP", u"\u00a3", 2),
	("Euro Member Countries", "EUR", u"\u20ac", 2),
	("Falkland Islands (Malvinas) Pound", "FKP", u"\u00a3", 2),
	("Fiji Dollar", "FJD", u"\u0024", 2),
	("Gibraltar Pound", "GIP", u"\u00a3", 2),
	("Guatemala Quetzal", "GTQ", u"\u0051", 2),
	("Guyana Dollar", "GYD", u"\u0024", 2),
	("Honduras Lempira", "HNL", u"\u004c", 2),
	("Hong Kong Dollar", "HKD", u"\u0024", 2),
	("Hungary Forint", "HUF", u"\u0046\u0074", 2),
	("Iceland Krona", "ISK", u"\u006b\u0072", 0),
	("India Rupee", "INR", u"\u0000", 2),
	("Indonesia Rupiah", "IDR", u"\u0052\u0070", 2),
	("Iran Rial", "IRR", u"\ufdfc", 0),
	("Israel Shekel", "ILS", u"\u20aa", 2),
	("Jamaica Dollar", "JMD", u"\u004a\u0024", 2),
	("Japan Yen", "JPY", u"\u00a5", 0),
	("Kazakhstan Tenge", "KZT", u"\u043b\u0432", 2),
	("Korea (North) Won", "KPW", u"\u20a9", 0),
	("Korea (South) Won", "KRW", u"\u20a9", 0),
	("Kyrgyzstan Som", "KGS", u"\u043b\u0432", 2),
	("Laos Kip", "LAK", u"\u20ad", 0),
	("Latvia Lat", "LVL", u"\u004c\u0073", 2),
	("Lebanon Pound", "LBP", u"\u00a3", 0),
	("Liberia Dollar", "LRD", u"\u0024", 2),
	("Lithuania Litas", "LTL", u"\u004c\u0074", 2),
	("Macedonia Denar", "MKD", u"\u0434\u0435\u043d", 0),
	("Malaysia Ringgit", "MYR", u"\u0052\u004d", 2),
	("Mauritius Rupee", "MUR", u"\u20a8", 2),
	("Mexico Peso", "MXN", u"\u0024", 2),
	("Mongolia Tughrik", "MNT", u"\u20ae", 2),
	("Mozambique Metical", "MZN", u"\u004d\u0054", 2),
	("Namibia Dollar", "NAD", u"\u0024", 2),
	("Nepal Rupee", "NPR", u"\u20a8", 2),
	("Netherlands Antilles Guilder", "ANG", u"\u0192", 2),
	("New Zealand Dollar", "NZD", u"\u0024", 2),
	("Nicaragua Cordoba", "NIO", u"\u0043\u0024", 2),
	("Nigeria Naira", "NGN", u"\u20a6", 2),
	("Norway Krone", "NOK", u"\u006b\u0072", 2),
	("Oman Rial", "OMR", u"\ufdfc", 3),
	("Pakistan Rupee", "PKR", u"\u20a8", 2),
	("Panama Balboa", "PAB", u"\u0042\u002f\u002e", 2),
	("Paraguay Guarani", "PYG", u"\u0047\u0073", 0),
	("Peru Nuevo Sol", "PEN", u"\u0053\u002f\u002e", 2),
	("Philippines Peso", "PHP", u"\u20b1", 2),
	("Poland Zloty", "PLN", u"\u007a\u0142", 2),
	("Qatar Riyal", "QAR", u"\ufdfc", 2),
	("Romania New Leu", "RON", u"\u006c\u0065\u0069", 2),
	("Russia Ruble", "RUB", u"\u0440\u0443\u0431", 2),
	("Saint Helena Pound", "SHP", u"\u00a3", 2),
	("Saudi Arabia Riyal", "SAR", u"\ufdfc", 2),
	("Serbia Dinar", "RSD", u"\u0414\u0438\u043d\u002e", 2),
	("Seychelles Rupee", "SCR", u"\u20a8", 2),
	("Singapore Dollar", "SGD", u"\u0024", 2),
	("Solomon Islands Dollar", "SBD", u"\u0024", 2),
	("Somalia Shilling", "SOS", u"\u0053", 2),
	("South Africa Rand", "ZAR", u"\u0052", 2),
	("Sri Lanka Rupee", "LKR", u"\u20a8", 2),
	("Sweden Krona", "SEK", u"\u006b\u0072", 2),
	("Switzerland Franc", "CHF", u"\u0043\u0048\u0046", 2),
	("Suriname Dollar", "SRD", u"\u0024", 2),
	("Syria Pound", "SYP", u"\u00a3", 2),
	("Taiwan New Dollar", "TWD", u"\u004e\u0054\u0024", 2),
	("Thailand Baht", "THB", u"\u0e3f", 2),
	("Trinidad and Tobago Dollar", "TTD", u"\u0054\u0054\u0024", 2),
	("Turkey Lira", "TRY", u"\u0000", 2),
	("Ukraine Hryvna", "UAH", u"\u20b4", 2),
	("United Kingdom Pound", "GBP", u"\u00a3", 2),
	("United States Dollar", "USD", u"\u0024", 2),
	("Uruguay Peso", "UYU", u"\u0024\u0055", 2),
	("Uzbekistan Som", "UZS", u"\u043b\u0432", 2),
	("Venezuela Bolivar", "VEF", u"\u0042\u0073", 2),
	("Viet Nam Dong", "VND", u"\u20ab", 0),
	("Yemen Rial", "YER", u"\ufdfc", 2),
)
